import { TestBed, inject } from '@angular/core/testing';

import { CarteParrainageService } from './carte-parrainage.service';

describe('CarteParrainageService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [CarteParrainageService]
    });
  });

  it('should ...', inject([CarteParrainageService], (service: CarteParrainageService) => {
    expect(service).toBeTruthy();
  }));
});
